{
 "MUR_TYPE_ICONS": {
  "pierre_moellon_un_materiau": "wall",
  "pierre_moellon_remplissage": "wall",
  "pise_beton_terre": "terrain",
  "pan_bois_sans_remplissage": "pine-tree",
  "pan_bois_avec_remplissage": "pine-tree-box",
  "bois_rondins": "tree",
  "briques_pleines_simples": "brick",
  "briques_pleines_doubles_lame_air": "view-parallel-outline",
  "briques_creuses": "checkbox-blank-outline",
  "blocs_beton_pleins": "cube",
  "blocs_beton_creux": "cube-outline",
  "beton_banche": "rectangle",
  "beton_machefer": "rectangle-outline",
  "monomur_terre_cuite": "fire",
  "beton_cellulaire": "grid",
  "cloison_platre": "border-inside",
  "inconnu": "help-circle-outline"
 },
 "MUR_TYPE_LABELS": {
  "pierre_moellon_un_materiau": "Pierre / Moellons (un seul matériau)",
  "pierre_moellon_remplissage": "Pierre / Moellons (avec remplissage)",
  "pise_beton_terre": "Pisé / Béton de terre",
  "pan_bois_sans_remplissage": "Pan de bois (sans remplissage)",
  "pan_bois_avec_remplissage": "Pan de bois (avec remplissage)",
  "bois_rondins": "Bois (rondins)",
  "briques_pleines_simples": "Briques pleines simples",
  "briques_pleines_doubles_lame_air": "Briques pleines doubles avec lame d'air",
  "briques_creuses": "Briques creuses",
  "blocs_beton_pleins": "Blocs de béton pleins",
  "blocs_beton_creux": "Blocs de béton creux",
  "beton_banche": "Béton banché",
  "beton_machefer": "Béton de mâchefer",
  "monomur_terre_cuite": "Monomur terre cuite",
  "beton_cellulaire": "Béton cellulaire",
  "cloison_platre": "Cloison de plâtre",
  "inconnu": "Inconnu"
 },
 "UMUR0_TABLE": {
  "pierre_moellon_un_materiau": [
   {
    "epaisseur_cm": 20,
    "u0": 3.2
   },
   {
    "epaisseur_cm": 25,
    "u0": 2.85
   },
   {
    "epaisseur_cm": 30,
    "u0": 2.65
   },
   {
    "epaisseur_cm": 35,
    "u0": 2.45
   },
   {
    "epaisseur_cm": 40,
    "u0": 2.3
   },
   {
    "epaisseur_cm": 45,
    "u0": 2.15
   },
   {
    "epaisseur_cm": 50,
    "u0": 2.05
   },
   {
    "epaisseur_cm": 55,
    "u0": 1.9
   },
   {
    "epaisseur_cm": 60,
    "u0": 1.8
   },
   {
    "epaisseur_cm": 65,
    "u0": 1.75
   },
   {
    "epaisseur_cm": 70,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 75,
    "u0": 1.55
   },
   {
    "epaisseur_cm": 80,
    "u0": 1.5
   }
  ],
  "pierre_moellon_remplissage": [
   {
    "epaisseur_cm": 50,
    "u0": 1.9
   },
   {
    "epaisseur_cm": 55,
    "u0": 1.75
   },
   {
    "epaisseur_cm": 60,
    "u0": 1.6
   },
   {
    "epaisseur_cm": 65,
    "u0": 1.5
   },
   {
    "epaisseur_cm": 70,
    "u0": 1.45
   },
   {
    "epaisseur_cm": 75,
    "u0": 1.3
   },
   {
    "epaisseur_cm": 80,
    "u0": 1.25
   }
  ],
  "pise_beton_terre": [
   {
    "epaisseur_cm": 40,
    "u0": 1.75
   },
   {
    "epaisseur_cm": 45,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 50,
    "u0": 1.55
   },
   {
    "epaisseur_cm": 55,
    "u0": 1.45
   },
   {
    "epaisseur_cm": 60,
    "u0": 1.35
   },
   {
    "epaisseur_cm": 65,
    "u0": 1.25
   },
   {
    "epaisseur_cm": 70,
    "u0": 1.2
   },
   {
    "epaisseur_cm": 75,
    "u0": 1.15
   },
   {
    "epaisseur_cm": 80,
    "u0": 1.1
   }
  ],
  "pan_bois_sans_remplissage": [
   {
    "epaisseur_cm": 8,
    "u0": 3
   },
   {
    "epaisseur_cm": 10,
    "u0": 2.7
   },
   {
    "epaisseur_cm": 13,
    "u0": 2.35
   },
   {
    "epaisseur_cm": 18,
    "u0": 1.98
   },
   {
    "epaisseur_cm": 24,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 32,
    "u0": 1.35
   }
  ],
  "pan_bois_avec_remplissage": [
   {
    "epaisseur_cm": 8,
    "u0": 1.7
   }
  ],
  "bois_rondins": [
   {
    "epaisseur_cm": 10,
    "u0": 1.6
   },
   {
    "epaisseur_cm": 15,
    "u0": 1.2
   },
   {
    "epaisseur_cm": 20,
    "u0": 0.95
   },
   {
    "epaisseur_cm": 25,
    "u0": 0.8
   }
  ],
  "briques_pleines_simples": [
   {
    "epaisseur_cm": 9,
    "u0": 3.9
   },
   {
    "epaisseur_cm": 12,
    "u0": 3.45
   },
   {
    "epaisseur_cm": 15,
    "u0": 3.05
   },
   {
    "epaisseur_cm": 19,
    "u0": 2.75
   },
   {
    "epaisseur_cm": 23,
    "u0": 2.5
   },
   {
    "epaisseur_cm": 28,
    "u0": 2.25
   },
   {
    "epaisseur_cm": 34,
    "u0": 2
   },
   {
    "epaisseur_cm": 45,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 55,
    "u0": 1.45
   },
   {
    "epaisseur_cm": 60,
    "u0": 1.35
   },
   {
    "epaisseur_cm": 70,
    "u0": 1.2
   }
  ],
  "briques_pleines_doubles_lame_air": [
   {
    "epaisseur_cm": 20,
    "u0": 2
   },
   {
    "epaisseur_cm": 25,
    "u0": 1.85
   },
   {
    "epaisseur_cm": 30,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 35,
    "u0": 1.55
   },
   {
    "epaisseur_cm": 45,
    "u0": 1.35
   },
   {
    "epaisseur_cm": 50,
    "u0": 1.25
   },
   {
    "epaisseur_cm": 60,
    "u0": 1.2
   }
  ],
  "briques_creuses": [
   {
    "epaisseur_cm": 15,
    "u0": 2.15
   },
   {
    "epaisseur_cm": 18,
    "u0": 2.05
   },
   {
    "epaisseur_cm": 20,
    "u0": 2
   },
   {
    "epaisseur_cm": 23,
    "u0": 1.85
   },
   {
    "epaisseur_cm": 25,
    "u0": 1.7
   },
   {
    "epaisseur_cm": 28,
    "u0": 1.68
   },
   {
    "epaisseur_cm": 33,
    "u0": 1.65
   },
   {
    "epaisseur_cm": 38,
    "u0": 1.55
   },
   {
    "epaisseur_cm": 43,
    "u0": 1.4
   }
  ],
  "blocs_beton_pleins": [
   {
    "epaisseur_cm": 20,
    "u0": 2.9
   },
   {
    "epaisseur_cm": 23,
    "u0": 2.75
   },
   {
    "epaisseur_cm": 25,
    "u0": 2.6
   },
   {
    "epaisseur_cm": 28,
    "u0": 2.5
   },
   {
    "epaisseur_cm": 30,
    "u0": 2.4
   },
   {
    "epaisseur_cm": 33,
    "u0": 2.3
   },
   {
    "epaisseur_cm": 35,
    "u0": 2.2
   },
   {
    "epaisseur_cm": 38,
    "u0": 2.1
   },
   {
    "epaisseur_cm": 40,
    "u0": 2.05
   }
  ],
  "blocs_beton_creux": [
   {
    "epaisseur_cm": 20,
    "u0": 2.8
   },
   {
    "epaisseur_cm": 23,
    "u0": 2.65
   },
   {
    "epaisseur_cm": 25,
    "u0": 2.3
   }
  ],
  "beton_banche": [
   {
    "epaisseur_cm": 20,
    "u0": 2.9
   },
   {
    "epaisseur_cm": 22.5,
    "u0": 2.75
   },
   {
    "epaisseur_cm": 25,
    "u0": 2.65
   },
   {
    "epaisseur_cm": 28,
    "u0": 2.5
   },
   {
    "epaisseur_cm": 30,
    "u0": 2.4
   },
   {
    "epaisseur_cm": 35,
    "u0": 2.2
   },
   {
    "epaisseur_cm": 40,
    "u0": 2.05
   },
   {
    "epaisseur_cm": 45,
    "u0": 1.9
   }
  ],
  "beton_machefer": [
   {
    "epaisseur_cm": 20,
    "u0": 2.75
   },
   {
    "epaisseur_cm": 22.5,
    "u0": 2.5
   },
   {
    "epaisseur_cm": 25,
    "u0": 2.4
   },
   {
    "epaisseur_cm": 28,
    "u0": 2.25
   },
   {
    "epaisseur_cm": 30,
    "u0": 2.15
   },
   {
    "epaisseur_cm": 35,
    "u0": 1.95
   },
   {
    "epaisseur_cm": 40,
    "u0": 1.8
   }
  ],
  "monomur_terre_cuite": [
   {
    "epaisseur_cm": 30,
    "u0": 0.47
   },
   {
    "epaisseur_cm": 37.5,
    "u0": 0.4
   }
  ],
  "beton_cellulaire": [
   {
    "epaisseur_cm": 5,
    "u0": 2.12
   },
   {
    "epaisseur_cm": 7,
    "u0": 1.72
   },
   {
    "epaisseur_cm": 10,
    "u0": 1.03
   },
   {
    "epaisseur_cm": 15,
    "u0": 0.72
   },
   {
    "epaisseur_cm": 20,
    "u0": 0.55
   },
   {
    "epaisseur_cm": 25,
    "u0": 0.46
   },
   {
    "epaisseur_cm": 27.5,
    "u0": 0.42
   },
   {
    "epaisseur_cm": 30,
    "u0": 0.39
   },
   {
    "epaisseur_cm": 32.5,
    "u0": 0.35
   },
   {
    "epaisseur_cm": 37.5,
    "u0": 0.32
   }
  ],
  "cloison_platre": [
   {
    "epaisseur_cm": 5,
    "u0": 2.5
   }
  ],
  "inconnu": [
   {
    "epaisseur_cm": 20,
    "u0": 2.5
   }
  ]
 }
}